p.wp-block-tag-cloud a:hover{
    background:#00bcd5;
}
.wp-block-button .wp-block-button__link{
    background:#00bcd5;
    color: #fff!important;
}
.wp-block-file .wp-block-file__button:hover, .wp-block-file .wp-block-file__button:focus, .wp-block-button .wp-block-button__link:hover, .wp-block-button .wp-block-button__link:focus {
    background-color: #00bcd5;
    color: #fff;
    border-color: #00bcd5;
}
.wp-block-file .wp-block-file__button, .wp-block-button.is-style-outline .wp-block-button__link{
    border-color:#00bcd5!important;
    color:#00bcd5!important;
}
.wp-block-button.is-style-outline .wp-block-button__link:hover{
border-color:#00bcd5!important;
    color:#00bcd5!important;
}
.has-media-on-the-right  img{
    width: 20vw !important;
    margin-left: 0px !important;
}
.wp-block-media-text__media img{
    height: auto;
    max-width: unset;
    vertical-align: middle;
    width: 91%;
    margin-left:43px;
}
.wp-block-quote:not(.is-large):not(.is-style-large), blockquote,.wp-block-quote:not(.is-large):not(.is-style-large),.box:hover{
    border-color: #00bcd5;
}